@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,700,400italic,700italic&subset=latin,latin-ext);

nav.navbar.top-navbar {
  background: white url(https://s3.amazonaws.com/store24-ubertor-com/staceyscharf.myubertor.com/content/image/50995.png) center top no-repeat;
  width: 100%;
}

.navbar-logo h2 {
  position: relative;
  top: 0px;
  color: black;
  font-family: lucida calligraphy, noto serif;
  font-size: 67px;
  font-weight: 400;
  font-style: italic;
}

.banner-static {
  overflow: hidden;
  max-height: 500px;
}

#main_menu li.active > a, #main_menu li.sel > a, #main_menu li:hover > a {
  background: #597BA5;
}

.hex {
  background-color: #597BA5;
}

.box-home h3 {
  color: #898989;
}

.sidebar-title {
  background: #597BA5;
}

.post_heading a {
  color: #597BA5;
}

.properties.list .listing-row h2 a, .listing-row h3.price, body .property_detail h2, body .property_detail h3 {
  color: #597BA5;
}

a {
color: #597BA5;
}
footer {
  background: #597ba5;
}

#slider1_container{
height: 615px !important;
}
#slides{
height: 800px !important;
}

@media (max-width: 480px) {
#slider1_container{
height: 350px !important;
}

}

div#hf_home-main h2 {
    font-family: lucida calligraphy, noto serif;
    text-align: center;
    text-decoration: underline;
    color: #000;
    font-size: 15px;
    line-height: normal;
    text-decoration: none;
}

/* JER OCT 2 */

.banner-new {
    background: url(https://s3.amazonaws.com/store24-ubertor-com/staceyscharf.myubertor.com/content/image/80322.jpg) no-repeat;
    background-size: cover;
    height: 50vh;
    background-position-x: center;
}

/*jx-heading add prec*/
.-prec{
  float: right;
  margin-right: 31px;
  font-size: 20px!important;
}
/* jc_Show-Badge */
#slider1_container .uber-badge {
    color: #FFFFFF;
    background-color: #FF0000;
    display: block;
    font-size: 3em;
}

/*jx- testimonial css*/
.testimonial-text{
  padding:0 15px;
}
.testimonial-image{
  display: grid;
grid-template-columns: auto auto;
  width:100%;
  margin-bottom:30px;
}
.testimonial-image img{
  width:100%;
}
.testimonial-image a{
  padding:20px;
  margin:10px;
  border:1px solid #ccc;
}
.testimonial-image a:hover{
  scale:1.4;
  transition:all 1s;
  z-index:99;
  background:#fff;
}
@media (max-width:991px) {
  .testimonial-image{
  grid-template-columns: auto;
}
  .testimonial-image a:hover{
  scale:1.1;
}
}

/*jx - home testimonial*/
.testimonial-slide{
      padding: 50px 0;
    min-height: 230px;
    height: 100%;
    background: #f3f3f3;
}
#tesCarousel{
  min-height: 230px;
}
#tesCarousel img{
  margin:0 auto;
}

.testimonial-slide .carousel-control.left,
.testimonial-slide .carousel-control.right{
  background:transparent;
}
.home footer{
  margin-top:0;
}
[data-widget-type="featured_listings"] .alert-danger{
  display:none;
}
